
charset "utf-8";

/* CSS Document */

   

   
   
   
/*      BEGIN BODY SECTION    */

body
 {
	background-color:#000;
	
} 

body, h1, h2, h3, h4, h5, h6, p, div, ul, li, {
		
	   font-family:georgia;
	   color:#fff;
	   margin:0;
	   padding:0;
	   border: 0;

	   
	   
	   
}
{

}

body
{

	font: 12px Tahoma, Arial, Helvetica, sans-serif;
	color: #666666;
	background: #000;
}




/*#############################*/
/*   BEGIN WEBPAGE WRAPPER     */
/*#############################*/


#wrapper {
position: absolute;
background-repeat: no-repeat;
width: 961px;
margin-left:-480.5px;
left: 50%;
margin-top:1px;

}


/*#############################*/
/*     END WEBPAGE WRAPPER     */
/*#############################*/




/*#################################*/
/*     TOP HEAD SECTION BEGIN      */
/*#################################*/


.top_header {

background-image: url("images/topheader.png");
height: 26px;
font-family: serif;
font-size: 14px;
color: #ffffff;
text-align:right;
border: 1px solid #666666;
}


.top_header a  {
color: #ffffff

}

.top_header a:hover  {

color: #ab0535;

}


.number  {
font-family:"Times New Roman";
font-size:20px;
color: #ffffff;
text-align:left;

}

.number a  {
font-family: "Times New Roman";
font-size: 12px;
color: #fff;

}

.number a:hover   {

color: #ab0535;

}





/*#############################*/
/*    END TOP HEAD SECTION     */
/*#############################*/




/*##############################*/
/*     BEGIN MAIN HEAD SECTION  */
/*##############################*/


.header_main  {

background-image: url("images/header.png");
height: 116px;
border-bottom: 1px solid;
border-right: 1px solid;
border-left: 1px solid;
border-color: #666666;

}







/*##############################*/
/*     END MAIN HEAD SECTION  */
/*##############################*/




/*##############################*/
/*     BEGIN NAVBAR SECTION  */
/*##############################*/



.nav_bar  {

background-image: url("images/navbar.png");
height: 33px;
border-left: 1px solid;
border-right: 1px solid;
border-color: #666666;
font-size: 16px;
margin-left: auto;
margin-right: auto;
-moz-box-shadow: 0px 8px 6px -6px black;
-webkit-box-shadow: 0px 8px 6px -6px black;
box-shadow: 0px 8px 6px -6px black; 






}





.nav_bar ul {
list-style-type: none;
height: 33px;
width: 961px;

margin-left:200px;
margin-top:0;
}


.nav_bar li  {
float:left;

}


.nav_bar a {
background-image:url("images/navbarspacer.png");
background-repeat: no-repeat;
background-position:right;
padding-right:22px;
padding-left: 22px;
display: block;
text-decoration:none;
color:#ffffff;
font-family:"Times New Roman", Times, serif;

line-height:33px;
font-size: 16px;
}

.nav_bar a:hover  {
background-image: url("images/navbar_2.png");
color:#d2053f;
margin:auto;
}



/*##############################*/
/*      END NAVBAR SECTION  */
/*##############################*/









/*################################*/
/*     BEGIN CONTENT SECTION     */
/*###############################*/







#content   {

background-color:#464040;

height: 670px;
width: 959px;
margin-left:-480.5px;
left: 50%;
margin:auto;
border: 1px solid #666666;

}




#content h3    {

	font-family:georgia;
	color:#fff;
	margin-left: 50px;
	margin-top: 30px;





}







#content p1 {

font-family:"Times New Roman", Times, serif;
font-size: 25px;
color: #fff;
text-align: center;
margin-left:340px;




}




#machining   {

	margin-left:70px;
	width:350px;
	height:170px;
	


}




#machining ul  {
	margin-left:40px;
	text-align:left;
	font-family:"Times New Roman", Times, Serif;
	color: #fff;
	font-size: 15px;
	list-style-type:circle;



	}


#machinging h3    {

	font-family:georgia;
	color:#fff;
	margin-left: 50px;
	margin-top: 30px;


}




#flame    {

	margin-left:70px;
	width:350px;
	height:165px;
	
	



}

#flame ul  {
	margin-left:40px;
	text-align:left;
	font-family:"Times New Roman", Times, Serif;
	color: #fff;
	font-size: 15px;
	list-style-type:circle;



	}


#flame h3    {

	font-family:georgia;
	color:#fff;
	margin-left: 50px;
	margin-top: 30px;


}



#welding    {

	margin-left:70px;
	width:350px;
	height:115px;
	




}

#welding ul  {
	margin-left:40px;
	text-align:left;
	font-family:"Times New Roman", Times, Serif;
	color: #fff;
	font-size: 15px;
	list-style-type:circle;



	}


#welding h3    {

	font-family:georgia;
	color:#fff;
	margin-left: 50px;
	margin-top: 30px;


}


#grinding    {

	margin-left:70px;
	width:400px;
	height:100px;
	




}

#grinding ul  {
	margin-left:40px;
	text-align:left;
	font-family:"Times New Roman", Times, Serif;
	color: #fff;
	font-size: 15px;
	list-style-type:circle;



	}


#grinding h3    {

	font-family:georgia;
	color:#fff;
	margin-left: 50px;
	margin-top: 30px;


}



#steel     {

	margin-left:430px;
	width:350px;
	height:165px;
	margin-top: -200px;
	

}



#steel ul  {
	margin-left:40px;
	text-align:left;
	font-family:"Times New Roman", Times, Serif;
	color: #fff;
	font-size: 15px;
	list-style-type:circle;



	}


#steel h3    {

	font-family:georgia;
	color:#fff;
	margin-left: 50px;
	margin-top: 30px;


}


	
	
#equipment     {

	width:961px;




}

#equipment img    {

		margin-left:50px;
		margin-top:5px;
		


}


#hr1 {
margin-left: 50px;
border:0px outset;
color: #fff;
background-color: #fff;
height: 1px;
width: 250px;

}

#hr1 hr {
  display: none;
}




#slogan img   {



position:absolute;
left: 250px;
top: 35px;
width:400x;
height:105px;
border:0;
text-decoration:none;
margin:auto;



}

#small_mill  {
position:absolute;
top:50px;
width:128px;
height:96px;
left: 700px;
border:0;
text-decoration:none;
margin:auto;

}



/*##############################*/
/*     END CONTENT SECTION      */
/*##############################*/





/*##############################*/
/*     BEGIN FOOTER SECTION     */
/*##############################*/



.footer   {
background-image: url("images/footer.png");
height: 50px;
width:959px;
margin-bottom: 0px;
border-top: 2px solid #ab0535;
border-right: 1px solid #666;
border-left: 1px solid #666;
border-bottom:1px solid #666;
color: #fff;
font-family: "Times New Roman", Times, serif;
font-size: 20px;
text-align:center;
margin-top:-52px;



-moz-box-shadow: 0px 8px 6px -6px black;
-webkit-box-shadow: 0px 8px 6px -6px black;
box-shadow: 0px 8px 6px -6px black; 


}

.footer a   {
color:#fff;

}
.footer a:hover {

color: #ab0535

}

.footer img  {

position:absolute;
top: 860px;
left:55px;
transition: transform 1s;
-webkit-transition:  -webkit-transform 1s;
-moz-transition: -moz-transform 1s;
-o-transition: -o-transform 1s;
}


.footer img:hover  {


}

/* REMOVES WHITE BOX AROUND FACEBOOK IMG LINK IN IE */

.footer a img  {

border:0;
text-decoration:none;
margin:auto;
}



#website
{
	margin:  auto;
	font-size: 18px;
	color: #fff;
	padding-top:5px;
	text-align: center;
	clear:both;
	
}

#website a
{
color: #ffffff;
font-size: 18px;
text-decoration: none;
}




















































#slider_position  {

		position:absolute;
		margin-left:880px;
		margin-top:-400px;
		




}

















/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/


#slider-wrapper {
    background:url(images/top.jpg) no-repeat;
width: 400px;
height: 300px;

}

#slider {
	position:absolute;
width: 400px;
height: 300px;

background:url(images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:500px;
	display:none;
	border: 1px outset #464040;
	
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-42px;
	display: none;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
